<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A63.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.66 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1421}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1260}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{161}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{265}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{265}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1260}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{78}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{71}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_63" HEIGHT="3632" WIDTH="2454" PHYSICAL_IMG_NR="63" QUALITY="OK" ACCURACY="99.66">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="299" WIDTH="2454" ID="PAG_63_TopMargin">
        <TextBlock HPOS="476" VPOS="102" HEIGHT="53" WIDTH="1808" ID="PAG_63_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="476" VPOS="102" HEIGHT="53" WIDTH="1808" ID="PAG_63_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="476" VPOS="109" HEIGHT="46" WIDTH="106" ID="PAG_63_ST000001" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000001" HPOS="582" VPOS="108" WIDTH="18" />
            <String HPOS="600" VPOS="108" HEIGHT="37" WIDTH="40" ID="PAG_63_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000002" HPOS="640" VPOS="109" WIDTH="19" />
            <String HPOS="659" VPOS="109" HEIGHT="36" WIDTH="24" ID="PAG_63_ST000003" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000003" HPOS="683" VPOS="114" WIDTH="20" />
            <String HPOS="703" VPOS="114" HEIGHT="31" WIDTH="23" ID="PAG_63_ST000004" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000004" HPOS="726" VPOS="109" WIDTH="21" />
            <String HPOS="747" VPOS="109" HEIGHT="36" WIDTH="21" ID="PAG_63_ST000005" WC="0.90" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000005" HPOS="768" VPOS="108" WIDTH="20" />
            <String HPOS="788" VPOS="108" HEIGHT="37" WIDTH="97" ID="PAG_63_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000006" HPOS="885" VPOS="107" WIDTH="21" />
            <String HPOS="906" VPOS="107" HEIGHT="46" WIDTH="211" ID="PAG_63_ST000007" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000007" HPOS="1117" VPOS="107" WIDTH="19" />
            <String HPOS="1136" VPOS="107" HEIGHT="36" WIDTH="83" ID="PAG_63_ST000008" WC="1" CONTENT="love" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000008" HPOS="1219" VPOS="107" WIDTH="16" />
            <String HPOS="1235" VPOS="107" HEIGHT="46" WIDTH="48" ID="PAG_63_ST000009" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000009" HPOS="1283" VPOS="106" WIDTH="16" />
            <String HPOS="1299" VPOS="106" HEIGHT="46" WIDTH="340" ID="PAG_63_ST000010" WC="1" CONTENT="Miljøministeriets" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000010" HPOS="1639" VPOS="105" WIDTH="20" />
            <String HPOS="1659" VPOS="105" HEIGHT="37" WIDTH="144" ID="PAG_63_ST000011" WC="1" CONTENT="område" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000011" HPOS="1803" VPOS="117" WIDTH="19" />
            <String HPOS="1822" VPOS="117" HEIGHT="25" WIDTH="83" ID="PAG_63_ST000012" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_63_SP000012" HPOS="1905" VPOS="102" WIDTH="330" />
            <String HPOS="2235" VPOS="102" HEIGHT="38" WIDTH="49" ID="PAG_63_ST000013" WC="1" CONTENT="63" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="408" VPOS="299" HEIGHT="3057" WIDTH="1923" ID="PAG_63_PrintSpace">
        <TextBlock HPOS="408" VPOS="302" HEIGHT="47" WIDTH="448" ID="PAG_63_TB000002" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="408" VPOS="302" HEIGHT="47" WIDTH="448" ID="PAG_63_TL000002" STYLEREFS="TXT_T_8_I">
            <String HPOS="408" VPOS="303" HEIGHT="36" WIDTH="197" ID="PAG_63_ST000014" WC="0.99" CONTENT="Gældende" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_63_SP000013" HPOS="605" VPOS="302" WIDTH="5" />
            <String HPOS="610" VPOS="302" HEIGHT="47" WIDTH="246" ID="PAG_63_ST000015" WC="1" CONTENT="formulering" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1632" VPOS="299" HEIGHT="47" WIDTH="252" ID="PAG_63_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="1632" VPOS="299" HEIGHT="47" WIDTH="252" ID="PAG_63_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="1632" VPOS="299" HEIGHT="47" WIDTH="252" ID="PAG_63_ST000016" WC="1" CONTENT="Lovforslaget" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1727" VPOS="378" HEIGHT="49" WIDTH="63" ID="PAG_63_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1727" VPOS="378" HEIGHT="49" WIDTH="63" ID="PAG_63_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1727" VPOS="378" HEIGHT="49" WIDTH="63" ID="PAG_63_ST000017" WC="1" CONTENT="§3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1229" VPOS="452" HEIGHT="238" WIDTH="1089" ID="PAG_63_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1276" VPOS="452" HEIGHT="53" WIDTH="1042" ID="PAG_63_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="1276" VPOS="456" HEIGHT="38" WIDTH="17" ID="PAG_63_ST000018" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000014" HPOS="1293" VPOS="454" WIDTH="21" />
            <String HPOS="1314" VPOS="454" HEIGHT="40" WIDTH="68" ID="PAG_63_ST000019" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000015" HPOS="1382" VPOS="467" WIDTH="21" />
            <String HPOS="1403" VPOS="467" HEIGHT="27" WIDTH="69" ID="PAG_63_ST000020" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000016" HPOS="1472" VPOS="453" WIDTH="19" />
            <String HPOS="1491" VPOS="453" HEIGHT="52" WIDTH="243" ID="PAG_63_ST000021" WC="1" CONTENT="beskyttelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000017" HPOS="1734" VPOS="453" WIDTH="22" />
            <String HPOS="1756" VPOS="453" HEIGHT="40" WIDTH="46" ID="PAG_63_ST000022" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000018" HPOS="1802" VPOS="453" WIDTH="14" />
            <String HPOS="1816" VPOS="453" HEIGHT="51" WIDTH="246" ID="PAG_63_ST000023" WC="1" CONTENT="havmiljøet," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000019" HPOS="2062" VPOS="452" WIDTH="17" />
            <String HPOS="2079" VPOS="452" HEIGHT="52" WIDTH="48" ID="PAG_63_ST000024" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000020" HPOS="2127" VPOS="452" WIDTH="24" />
            <String HPOS="2151" VPOS="452" HEIGHT="41" WIDTH="137" ID="PAG_63_ST000025" WC="1" CONTENT="lovbe-" SUBS_TYPE="HypPart1" SUBS_CONTENT="lovbekendtgørelse" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2288" VPOS="493" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1229" VPOS="514" HEIGHT="52" WIDTH="1061" ID="PAG_63_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="1229" VPOS="515" HEIGHT="51" WIDTH="280" ID="PAG_63_ST000026" WC="1" CONTENT="kendtgørelse" SUBS_TYPE="HypPart2" SUBS_CONTENT="lovbekendtgørelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000021" HPOS="1509" VPOS="527" WIDTH="14" />
            <String HPOS="1523" VPOS="527" HEIGHT="28" WIDTH="56" ID="PAG_63_ST000027" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000022" HPOS="1579" VPOS="516" WIDTH="18" />
            <String HPOS="1597" VPOS="516" HEIGHT="39" WIDTH="76" ID="PAG_63_ST000028" WC="1" CONTENT="925" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000023" HPOS="1673" VPOS="515" WIDTH="18" />
            <String HPOS="1691" VPOS="515" HEIGHT="40" WIDTH="47" ID="PAG_63_ST000029" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000024" HPOS="1738" VPOS="515" WIDTH="7" />
            <String HPOS="1745" VPOS="515" HEIGHT="40" WIDTH="64" ID="PAG_63_ST000030" WC="1" CONTENT="28." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000025" HPOS="1809" VPOS="514" WIDTH="17" />
            <String HPOS="1826" VPOS="514" HEIGHT="52" WIDTH="225" ID="PAG_63_ST000031" WC="1" CONTENT="september" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000026" HPOS="2051" VPOS="515" WIDTH="12" />
            <String HPOS="2063" VPOS="515" HEIGHT="47" WIDTH="122" ID="PAG_63_ST000032" WC="1" CONTENT="2005," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000027" HPOS="2185" VPOS="526" WIDTH="17" />
            <String HPOS="2202" VPOS="526" HEIGHT="28" WIDTH="88" ID="PAG_63_ST000033" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1232" VPOS="575" HEIGHT="53" WIDTH="1058" ID="PAG_63_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="582" HEIGHT="36" WIDTH="132" ID="PAG_63_ST000034" WC="1" CONTENT="senest" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000028" HPOS="1364" VPOS="577" WIDTH="21" />
            <String HPOS="1385" VPOS="577" HEIGHT="40" WIDTH="149" ID="PAG_63_ST000035" WC="1" CONTENT="ændret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000029" HPOS="1534" VPOS="576" WIDTH="20" />
            <String HPOS="1554" VPOS="576" HEIGHT="42" WIDTH="79" ID="PAG_63_ST000036" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000030" HPOS="1633" VPOS="577" WIDTH="24" />
            <String HPOS="1657" VPOS="577" HEIGHT="51" WIDTH="20" ID="PAG_63_ST000037" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000031" HPOS="1677" VPOS="578" WIDTH="25" />
            <String HPOS="1702" VPOS="578" HEIGHT="39" WIDTH="51" ID="PAG_63_ST000038" WC="1" CONTENT="30" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000032" HPOS="1753" VPOS="576" WIDTH="24" />
            <String HPOS="1777" VPOS="576" HEIGHT="41" WIDTH="12" ID="PAG_63_ST000039" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000033" HPOS="1789" VPOS="576" WIDTH="22" />
            <String HPOS="1811" VPOS="576" HEIGHT="41" WIDTH="68" ID="PAG_63_ST000040" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000034" HPOS="1879" VPOS="589" WIDTH="21" />
            <String HPOS="1900" VPOS="589" HEIGHT="28" WIDTH="55" ID="PAG_63_ST000041" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000035" HPOS="1955" VPOS="577" WIDTH="26" />
            <String HPOS="1981" VPOS="577" HEIGHT="39" WIDTH="74" ID="PAG_63_ST000042" WC="1" CONTENT="551" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000036" HPOS="2055" VPOS="576" WIDTH="28" />
            <String HPOS="2083" VPOS="576" HEIGHT="40" WIDTH="47" ID="PAG_63_ST000043" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000037" HPOS="2130" VPOS="576" WIDTH="16" />
            <String HPOS="2146" VPOS="576" HEIGHT="40" WIDTH="36" ID="PAG_63_ST000044" WC="1" CONTENT="6." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000038" HPOS="2182" VPOS="575" WIDTH="19" />
            <String HPOS="2201" VPOS="575" HEIGHT="52" WIDTH="89" ID="PAG_63_ST000045" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1231" VPOS="638" HEIGHT="52" WIDTH="749" ID="PAG_63_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="1231" VPOS="640" HEIGHT="48" WIDTH="120" ID="PAG_63_ST000046" WC="1" CONTENT="2007," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000039" HPOS="1351" VPOS="639" WIDTH="17" />
            <String HPOS="1368" VPOS="639" HEIGHT="51" WIDTH="199" ID="PAG_63_ST000047" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000040" HPOS="1567" VPOS="638" WIDTH="17" />
            <String HPOS="1584" VPOS="638" HEIGHT="52" WIDTH="190" ID="PAG_63_ST000048" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000041" HPOS="1774" VPOS="638" WIDTH="17" />
            <String HPOS="1791" VPOS="638" HEIGHT="51" WIDTH="189" ID="PAG_63_ST000049" WC="1" CONTENT="ændring:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1234" VPOS="793" HEIGHT="52" WIDTH="804" ID="PAG_63_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1234" VPOS="793" HEIGHT="52" WIDTH="804" ID="PAG_63_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="796" HEIGHT="38" WIDTH="35" ID="PAG_63_ST000050" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000042" HPOS="1269" VPOS="794" WIDTH="17" />
            <String HPOS="1286" VPOS="794" HEIGHT="40" WIDTH="110" ID="PAG_63_ST000051" WC="1" CONTENT="Efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000043" HPOS="1396" VPOS="795" WIDTH="17" />
            <String HPOS="1413" VPOS="795" HEIGHT="50" WIDTH="20" ID="PAG_63_ST000052" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000044" HPOS="1433" VPOS="795" WIDTH="20" />
            <String HPOS="1453" VPOS="795" HEIGHT="39" WIDTH="50" ID="PAG_63_ST000053" WC="1" CONTENT="58" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000045" HPOS="1503" VPOS="807" WIDTH="18" />
            <String HPOS="1521" VPOS="807" HEIGHT="27" WIDTH="23" ID="PAG_63_ST000054" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000046" HPOS="1544" VPOS="794" WIDTH="16" />
            <String HPOS="1560" VPOS="794" HEIGHT="40" WIDTH="201" ID="PAG_63_ST000055" WC="1" CONTENT="indsættes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000047" HPOS="1761" VPOS="793" WIDTH="17" />
            <String HPOS="1778" VPOS="793" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000056" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000048" HPOS="1790" VPOS="793" WIDTH="16" />
            <String HPOS="1806" VPOS="793" HEIGHT="52" WIDTH="150" ID="PAG_63_ST000057" WC="1" CONTENT="kapitel" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000049" HPOS="1956" VPOS="794" WIDTH="16" />
            <String HPOS="1972" VPOS="794" HEIGHT="39" WIDTH="66" ID="PAG_63_ST000058" WC="1" CONTENT="16:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1232" VPOS="870" HEIGHT="417" WIDTH="1089" ID="PAG_63_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1279" VPOS="870" HEIGHT="53" WIDTH="1015" ID="PAG_63_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="1279" VPOS="873" HEIGHT="50" WIDTH="51" ID="PAG_63_ST000059" WC="1" CONTENT="»§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000050" HPOS="1330" VPOS="873" WIDTH="22" />
            <String HPOS="1352" VPOS="873" HEIGHT="39" WIDTH="51" ID="PAG_63_ST000060" WC="1" CONTENT="58" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000051" HPOS="1403" VPOS="874" WIDTH="20" />
            <String HPOS="1423" VPOS="874" HEIGHT="39" WIDTH="42" ID="PAG_63_ST000061" WC="1" CONTENT="b." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000052" HPOS="1465" VPOS="871" WIDTH="20" />
            <String HPOS="1485" VPOS="871" HEIGHT="52" WIDTH="354" ID="PAG_63_ST000062" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000053" HPOS="1839" VPOS="871" WIDTH="19" />
            <String HPOS="1858" VPOS="871" HEIGHT="40" WIDTH="78" ID="PAG_63_ST000063" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000054" HPOS="1936" VPOS="871" WIDTH="20" />
            <String HPOS="1956" VPOS="871" HEIGHT="40" WIDTH="190" ID="PAG_63_ST000064" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000055" HPOS="2146" VPOS="870" WIDTH="20" />
            <String HPOS="2166" VPOS="870" HEIGHT="52" WIDTH="128" ID="PAG_63_ST000065" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="931" HEIGHT="53" WIDTH="1088" ID="PAG_63_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="946" HEIGHT="36" WIDTH="80" ID="PAG_63_ST000066" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000056" HPOS="1313" VPOS="939" WIDTH="17" />
            <String HPOS="1330" VPOS="939" HEIGHT="34" WIDTH="38" ID="PAG_63_ST000067" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000057" HPOS="1368" VPOS="946" WIDTH="12" />
            <String HPOS="1380" VPOS="946" HEIGHT="27" WIDTH="192" ID="PAG_63_ST000068" WC="1" CONTENT="nærmere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000058" HPOS="1572" VPOS="932" WIDTH="16" />
            <String HPOS="1588" VPOS="932" HEIGHT="52" WIDTH="171" ID="PAG_63_ST000069" WC="1" CONTENT="angivne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000059" HPOS="1759" VPOS="932" WIDTH="16" />
            <String HPOS="1775" VPOS="932" HEIGHT="41" WIDTH="299" ID="PAG_63_ST000070" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000060" HPOS="2074" VPOS="931" WIDTH="14" />
            <String HPOS="2088" VPOS="931" HEIGHT="52" WIDTH="203" ID="PAG_63_ST000071" WC="1" CONTENT="vedtagel-" SUBS_TYPE="HypPart1" SUBS_CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2291" VPOS="983" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1234" VPOS="993" HEIGHT="52" WIDTH="1058" ID="PAG_63_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="1234" VPOS="1008" HEIGHT="27" WIDTH="62" ID="PAG_63_ST000072" WC="1" CONTENT="ser" SUBS_TYPE="HypPart2" SUBS_CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000061" HPOS="1296" VPOS="1008" WIDTH="19" />
            <String HPOS="1315" VPOS="1008" HEIGHT="37" WIDTH="52" ID="PAG_63_ST000073" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000062" HPOS="1367" VPOS="994" WIDTH="18" />
            <String HPOS="1385" VPOS="994" HEIGHT="40" WIDTH="183" ID="PAG_63_ST000074" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000063" HPOS="1568" VPOS="994" WIDTH="21" />
            <String HPOS="1589" VPOS="994" HEIGHT="51" WIDTH="324" ID="PAG_63_ST000075" WC="1" CONTENT="specifikationer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000064" HPOS="1913" VPOS="993" WIDTH="17" />
            <String HPOS="1930" VPOS="993" HEIGHT="42" WIDTH="247" ID="PAG_63_ST000076" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000065" HPOS="2177" VPOS="993" WIDTH="19" />
            <String HPOS="2196" VPOS="993" HEIGHT="40" WIDTH="96" ID="PAG_63_ST000077" WC="1" CONTENT="krav" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1232" VPOS="1053" HEIGHT="52" WIDTH="1059" ID="PAG_63_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1232" VPOS="1055" HEIGHT="40" WIDTH="45" ID="PAG_63_ST000078" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000066" HPOS="1277" VPOS="1055" WIDTH="12" />
            <String HPOS="1289" VPOS="1055" HEIGHT="48" WIDTH="314" ID="PAG_63_ST000079" WC="1" CONTENT="virksomheder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000067" HPOS="1603" VPOS="1054" WIDTH="15" />
            <String HPOS="1618" VPOS="1054" HEIGHT="51" WIDTH="141" ID="PAG_63_ST000080" WC="1" CONTENT="anlæg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000068" HPOS="1759" VPOS="1054" WIDTH="15" />
            <String HPOS="1774" VPOS="1054" HEIGHT="51" WIDTH="278" ID="PAG_63_ST000081" WC="1" CONTENT="indretninger," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000069" HPOS="2052" VPOS="1053" WIDTH="13" />
            <String HPOS="2065" VPOS="1053" HEIGHT="52" WIDTH="226" ID="PAG_63_ST000082" WC="1" CONTENT="produkter," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1235" VPOS="1114" HEIGHT="53" WIDTH="1060" ID="PAG_63_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1235" VPOS="1116" HEIGHT="48" WIDTH="124" ID="PAG_63_ST000083" WC="1" CONTENT="skibe," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000070" HPOS="1359" VPOS="1115" WIDTH="34" />
            <String HPOS="1393" VPOS="1115" HEIGHT="52" WIDTH="227" ID="PAG_63_ST000084" WC="1" CONTENT="platforme," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000071" HPOS="1620" VPOS="1114" WIDTH="34" />
            <String HPOS="1654" VPOS="1114" HEIGHT="51" WIDTH="272" ID="PAG_63_ST000085" WC="1" CONTENT="rørledninger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000072" HPOS="1926" VPOS="1127" WIDTH="31" />
            <String HPOS="1957" VPOS="1127" HEIGHT="36" WIDTH="109" ID="PAG_63_ST000086" WC="1" CONTENT="m.v.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000073" HPOS="2066" VPOS="1127" WIDTH="36" />
            <String HPOS="2102" VPOS="1127" HEIGHT="27" WIDTH="90" ID="PAG_63_ST000087" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000074" HPOS="2192" VPOS="1114" WIDTH="34" />
            <String HPOS="2226" VPOS="1114" HEIGHT="40" WIDTH="69" ID="PAG_63_ST000088" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1233" VPOS="1175" HEIGHT="52" WIDTH="1060" ID="PAG_63_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1233" VPOS="1176" HEIGHT="41" WIDTH="187" ID="PAG_63_ST000089" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000075" HPOS="1420" VPOS="1176" WIDTH="24" />
            <String HPOS="1444" VPOS="1176" HEIGHT="40" WIDTH="45" ID="PAG_63_ST000090" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000076" HPOS="1489" VPOS="1176" WIDTH="25" />
            <String HPOS="1514" VPOS="1176" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000091" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000077" HPOS="1526" VPOS="1176" WIDTH="24" />
            <String HPOS="1550" VPOS="1176" HEIGHT="51" WIDTH="128" ID="PAG_63_ST000092" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000078" HPOS="1678" VPOS="1176" WIDTH="22" />
            <String HPOS="1700" VPOS="1176" HEIGHT="40" WIDTH="158" ID="PAG_63_ST000093" WC="1" CONTENT="udstedt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000079" HPOS="1858" VPOS="1175" WIDTH="23" />
            <String HPOS="1881" VPOS="1175" HEIGHT="41" WIDTH="13" ID="PAG_63_ST000094" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000080" HPOS="1894" VPOS="1175" WIDTH="24" />
            <String HPOS="1918" VPOS="1175" HEIGHT="42" WIDTH="158" ID="PAG_63_ST000095" WC="1" CONTENT="medfør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000081" HPOS="2076" VPOS="1176" WIDTH="24" />
            <String HPOS="2100" VPOS="1176" HEIGHT="39" WIDTH="47" ID="PAG_63_ST000096" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000082" HPOS="2147" VPOS="1175" WIDTH="18" />
            <String HPOS="2165" VPOS="1175" HEIGHT="41" WIDTH="128" ID="PAG_63_ST000097" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1235" VPOS="1237" HEIGHT="50" WIDTH="689" ID="PAG_63_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1235" VPOS="1238" HEIGHT="49" WIDTH="80" ID="PAG_63_ST000098" WC="1" CONTENT="lov," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000083" HPOS="1315" VPOS="1238" WIDTH="18" />
            <String HPOS="1333" VPOS="1238" HEIGHT="40" WIDTH="92" ID="PAG_63_ST000099" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000084" HPOS="1425" VPOS="1237" WIDTH="17" />
            <String HPOS="1442" VPOS="1237" HEIGHT="42" WIDTH="177" ID="PAG_63_ST000100" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000085" HPOS="1619" VPOS="1237" WIDTH="17" />
            <String HPOS="1636" VPOS="1237" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000101" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000086" HPOS="1648" VPOS="1237" WIDTH="16" />
            <String HPOS="1664" VPOS="1237" HEIGHT="41" WIDTH="260" ID="PAG_63_ST000102" WC="1" CONTENT="Lovtidende." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1235" VPOS="1314" HEIGHT="235" WIDTH="1061" ID="PAG_63_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1281" VPOS="1314" HEIGHT="52" WIDTH="1015" ID="PAG_63_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1281" VPOS="1316" HEIGHT="40" WIDTH="74" ID="PAG_63_ST000103" WC="0.90" CONTENT="Stk." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_63_SP000087" HPOS="1355" VPOS="1317" WIDTH="34" />
            <String HPOS="1389" VPOS="1317" HEIGHT="39" WIDTH="35" ID="PAG_63_ST000104" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_63_SP000088" HPOS="1424" VPOS="1315" WIDTH="34" />
            <String HPOS="1458" VPOS="1315" HEIGHT="51" WIDTH="354" ID="PAG_63_ST000105" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000089" HPOS="1812" VPOS="1315" WIDTH="28" />
            <String HPOS="1840" VPOS="1315" HEIGHT="40" WIDTH="79" ID="PAG_63_ST000106" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000090" HPOS="1919" VPOS="1315" WIDTH="29" />
            <String HPOS="1948" VPOS="1315" HEIGHT="40" WIDTH="191" ID="PAG_63_ST000107" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000091" HPOS="2139" VPOS="1314" WIDTH="29" />
            <String HPOS="2168" VPOS="1314" HEIGHT="51" WIDTH="128" ID="PAG_63_ST000108" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="1375" HEIGHT="52" WIDTH="1059" ID="PAG_63_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="1390" HEIGHT="35" WIDTH="80" ID="PAG_63_ST000109" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000092" HPOS="1316" VPOS="1376" WIDTH="27" />
            <String HPOS="1343" VPOS="1376" HEIGHT="40" WIDTH="212" ID="PAG_63_ST000110" WC="1" CONTENT="hvorledes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000093" HPOS="1555" VPOS="1376" WIDTH="28" />
            <String HPOS="1583" VPOS="1376" HEIGHT="51" WIDTH="214" ID="PAG_63_ST000111" WC="1" CONTENT="oplysning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000094" HPOS="1797" VPOS="1389" WIDTH="27" />
            <String HPOS="1824" VPOS="1389" HEIGHT="26" WIDTH="68" ID="PAG_63_ST000112" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000095" HPOS="1892" VPOS="1376" WIDTH="26" />
            <String HPOS="1918" VPOS="1376" HEIGHT="39" WIDTH="49" ID="PAG_63_ST000113" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000096" HPOS="1967" VPOS="1375" WIDTH="27" />
            <String HPOS="1994" VPOS="1375" HEIGHT="40" WIDTH="301" ID="PAG_63_ST000114" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1235" VPOS="1435" HEIGHT="53" WIDTH="1060" ID="PAG_63_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1235" VPOS="1437" HEIGHT="51" WIDTH="250" ID="PAG_63_ST000115" WC="1" CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000097" HPOS="1485" VPOS="1450" WIDTH="15" />
            <String HPOS="1500" VPOS="1450" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000116" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000098" HPOS="1552" VPOS="1436" WIDTH="15" />
            <String HPOS="1567" VPOS="1436" HEIGHT="41" WIDTH="183" ID="PAG_63_ST000117" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000099" HPOS="1750" VPOS="1436" WIDTH="16" />
            <String HPOS="1766" VPOS="1436" HEIGHT="52" WIDTH="335" ID="PAG_63_ST000118" WC="1" CONTENT="specifikationer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000100" HPOS="2101" VPOS="1436" WIDTH="18" />
            <String HPOS="2119" VPOS="1436" HEIGHT="40" WIDTH="69" ID="PAG_63_ST000119" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000101" HPOS="2188" VPOS="1435" WIDTH="15" />
            <String HPOS="2203" VPOS="1435" HEIGHT="41" WIDTH="92" ID="PAG_63_ST000120" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1236" VPOS="1497" HEIGHT="52" WIDTH="905" ID="PAG_63_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1236" VPOS="1498" HEIGHT="42" WIDTH="177" ID="PAG_63_ST000121" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000102" HPOS="1413" VPOS="1498" WIDTH="17" />
            <String HPOS="1430" VPOS="1498" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000122" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000103" HPOS="1442" VPOS="1497" WIDTH="16" />
            <String HPOS="1458" VPOS="1497" HEIGHT="49" WIDTH="262" ID="PAG_63_ST000123" WC="1" CONTENT="Lovtidende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000104" HPOS="1720" VPOS="1497" WIDTH="12" />
            <String HPOS="1732" VPOS="1497" HEIGHT="52" WIDTH="48" ID="PAG_63_ST000124" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000105" HPOS="1780" VPOS="1497" WIDTH="19" />
            <String HPOS="1799" VPOS="1497" HEIGHT="41" WIDTH="72" ID="PAG_63_ST000125" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000106" HPOS="1871" VPOS="1498" WIDTH="23" />
            <String HPOS="1894" VPOS="1498" HEIGHT="48" WIDTH="33" ID="PAG_63_ST000126" WC="0.97" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000107" HPOS="1927" VPOS="1497" WIDTH="17" />
            <String HPOS="1944" VPOS="1497" HEIGHT="41" WIDTH="79" ID="PAG_63_ST000127" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000108" HPOS="2023" VPOS="1497" WIDTH="15" />
            <String HPOS="2038" VPOS="1497" HEIGHT="41" WIDTH="103" ID="PAG_63_ST000128" WC="1" CONTENT="fås.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1735" VPOS="1654" HEIGHT="50" WIDTH="64" ID="PAG_63_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1735" VPOS="1654" HEIGHT="50" WIDTH="64" ID="PAG_63_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1735" VPOS="1654" HEIGHT="50" WIDTH="64" ID="PAG_63_ST000129" WC="1" CONTENT="§4" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1237" VPOS="1729" HEIGHT="176" WIDTH="1089" ID="PAG_63_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1284" VPOS="1729" HEIGHT="53" WIDTH="1042" ID="PAG_63_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1284" VPOS="1732" HEIGHT="38" WIDTH="16" ID="PAG_63_ST000130" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000109" HPOS="1300" VPOS="1730" WIDTH="17" />
            <String HPOS="1317" VPOS="1730" HEIGHT="41" WIDTH="67" ID="PAG_63_ST000131" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000110" HPOS="1384" VPOS="1743" WIDTH="17" />
            <String HPOS="1401" VPOS="1743" HEIGHT="27" WIDTH="68" ID="PAG_63_ST000132" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000111" HPOS="1469" VPOS="1730" WIDTH="14" />
            <String HPOS="1483" VPOS="1730" HEIGHT="40" WIDTH="183" ID="PAG_63_ST000133" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000112" HPOS="1666" VPOS="1730" WIDTH="17" />
            <String HPOS="1683" VPOS="1730" HEIGHT="40" WIDTH="141" ID="PAG_63_ST000134" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000113" HPOS="1824" VPOS="1743" WIDTH="15" />
            <String HPOS="1839" VPOS="1743" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000135" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000114" HPOS="1891" VPOS="1729" WIDTH="14" />
            <String HPOS="1905" VPOS="1729" HEIGHT="53" WIDTH="227" ID="PAG_63_ST000136" WC="1" CONTENT="produkter," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000115" HPOS="2132" VPOS="1729" WIDTH="12" />
            <String HPOS="2144" VPOS="1729" HEIGHT="51" WIDTH="48" ID="PAG_63_ST000137" WC="1" CONTENT="jf." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000116" HPOS="2192" VPOS="1729" WIDTH="19" />
            <String HPOS="2211" VPOS="1729" HEIGHT="41" WIDTH="85" ID="PAG_63_ST000138" WC="1" CONTENT="lov-" SUBS_TYPE="HypPart1" SUBS_CONTENT="lovbekendtgørelse" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2296" VPOS="1770" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1237" VPOS="1791" HEIGHT="52" WIDTH="1059" ID="PAG_63_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1237" VPOS="1792" HEIGHT="51" WIDTH="332" ID="PAG_63_ST000139" WC="1" CONTENT="bekendtgørelse" SUBS_TYPE="HypPart2" SUBS_CONTENT="lovbekendtgørelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000117" HPOS="1569" VPOS="1804" WIDTH="19" />
            <String HPOS="1588" VPOS="1804" HEIGHT="28" WIDTH="56" ID="PAG_63_ST000140" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000118" HPOS="1644" VPOS="1792" WIDTH="28" />
            <String HPOS="1672" VPOS="1792" HEIGHT="40" WIDTH="100" ID="PAG_63_ST000141" WC="1" CONTENT="1755" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000119" HPOS="1772" VPOS="1791" WIDTH="24" />
            <String HPOS="1796" VPOS="1791" HEIGHT="41" WIDTH="46" ID="PAG_63_ST000142" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000120" HPOS="1842" VPOS="1793" WIDTH="14" />
            <String HPOS="1856" VPOS="1793" HEIGHT="39" WIDTH="63" ID="PAG_63_ST000143" WC="1" CONTENT="22." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000121" HPOS="1919" VPOS="1791" WIDTH="24" />
            <String HPOS="1943" VPOS="1791" HEIGHT="40" WIDTH="214" ID="PAG_63_ST000144" WC="1" CONTENT="december" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000122" HPOS="2157" VPOS="1791" WIDTH="19" />
            <String HPOS="2176" VPOS="1791" HEIGHT="49" WIDTH="120" ID="PAG_63_ST000145" WC="1" CONTENT="2006," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1238" VPOS="1853" HEIGHT="52" WIDTH="612" ID="PAG_63_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="1238" VPOS="1854" HEIGHT="51" WIDTH="199" ID="PAG_63_ST000146" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000123" HPOS="1437" VPOS="1853" WIDTH="17" />
            <String HPOS="1454" VPOS="1853" HEIGHT="52" WIDTH="191" ID="PAG_63_ST000147" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000124" HPOS="1645" VPOS="1853" WIDTH="16" />
            <String HPOS="1661" VPOS="1853" HEIGHT="51" WIDTH="189" ID="PAG_63_ST000148" WC="1" CONTENT="ændring:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1241" VPOS="2009" HEIGHT="52" WIDTH="854" ID="PAG_63_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1241" VPOS="2009" HEIGHT="52" WIDTH="854" ID="PAG_63_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1241" VPOS="2012" HEIGHT="39" WIDTH="35" ID="PAG_63_ST000149" WC="1" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000125" HPOS="1276" VPOS="2011" WIDTH="17" />
            <String HPOS="1293" VPOS="2011" HEIGHT="40" WIDTH="110" ID="PAG_63_ST000150" WC="1" CONTENT="Efter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000126" HPOS="1403" VPOS="2012" WIDTH="17" />
            <String HPOS="1420" VPOS="2012" HEIGHT="49" WIDTH="20" ID="PAG_63_ST000151" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000127" HPOS="1440" VPOS="2012" WIDTH="20" />
            <String HPOS="1460" VPOS="2012" HEIGHT="38" WIDTH="50" ID="PAG_63_ST000152" WC="1" CONTENT="58" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000128" HPOS="1510" VPOS="2010" WIDTH="18" />
            <String HPOS="1528" VPOS="2010" HEIGHT="40" WIDTH="202" ID="PAG_63_ST000153" WC="1" CONTENT="indsættes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000129" HPOS="1730" VPOS="2023" WIDTH="18" />
            <String HPOS="1748" VPOS="2023" HEIGHT="27" WIDTH="88" ID="PAG_63_ST000154" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000130" HPOS="1836" VPOS="2015" WIDTH="14" />
            <String HPOS="1850" VPOS="2015" HEIGHT="46" WIDTH="71" ID="PAG_63_ST000155" WC="1" CONTENT="nyt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000131" HPOS="1921" VPOS="2009" WIDTH="14" />
            <String HPOS="1935" VPOS="2009" HEIGHT="52" WIDTH="160" ID="PAG_63_ST000156" WC="1" CONTENT="kapitel:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1623" VPOS="2087" HEIGHT="52" WIDTH="294" ID="PAG_63_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1623" VPOS="2087" HEIGHT="52" WIDTH="294" ID="PAG_63_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1623" VPOS="2087" HEIGHT="52" WIDTH="187" ID="PAG_63_ST000157" WC="0.95" CONTENT="»Kapitel" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000132" HPOS="1810" VPOS="2088" WIDTH="20" />
            <String HPOS="1830" VPOS="2088" HEIGHT="39" WIDTH="47" ID="PAG_63_ST000158" WC="1" CONTENT="12" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000133" HPOS="1877" VPOS="2100" WIDTH="18" />
            <String HPOS="1895" VPOS="2100" HEIGHT="27" WIDTH="22" ID="PAG_63_ST000159" WC="1" CONTENT="a" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1322" VPOS="2164" HEIGHT="114" WIDTH="912" ID="PAG_63_TB000013" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1322" VPOS="2164" HEIGHT="53" WIDTH="912" ID="PAG_63_TL000027" STYLEREFS="TXT_T_9_I">
            <String HPOS="1322" VPOS="2165" HEIGHT="52" WIDTH="244" ID="PAG_63_ST000160" WC="1" CONTENT="Undtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000134" HPOS="1566" VPOS="2165" WIDTH="5" />
            <String HPOS="1571" VPOS="2165" HEIGHT="52" WIDTH="74" ID="PAG_63_ST000161" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000135" HPOS="1645" VPOS="2165" WIDTH="17" />
            <String HPOS="1662" VPOS="2165" HEIGHT="51" WIDTH="215" ID="PAG_63_ST000162" WC="1" CONTENT="indførelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000136" HPOS="1877" VPOS="2168" WIDTH="18" />
            <String HPOS="1895" VPOS="2168" HEIGHT="37" WIDTH="12" ID="PAG_63_ST000163" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000137" HPOS="1907" VPOS="2164" WIDTH="12" />
            <String HPOS="1919" VPOS="2164" HEIGHT="42" WIDTH="247" ID="PAG_63_ST000164" WC="1" CONTENT="Lovtidende" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000138" HPOS="2166" VPOS="2164" WIDTH="16" />
            <String HPOS="2182" VPOS="2164" HEIGHT="52" WIDTH="52" ID="PAG_63_ST000165" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="1460" VPOS="2226" HEIGHT="52" WIDTH="615" ID="PAG_63_TL000028" STYLEREFS="TXT_T_9_I">
            <String HPOS="1460" VPOS="2227" HEIGHT="40" WIDTH="175" ID="PAG_63_ST000166" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000139" HPOS="1635" VPOS="2226" WIDTH="14" />
            <String HPOS="1649" VPOS="2226" HEIGHT="52" WIDTH="328" ID="PAG_63_ST000167" WC="1" CONTENT="specifikationer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000140" HPOS="1977" VPOS="2240" WIDTH="14" />
            <String HPOS="1991" VPOS="2240" HEIGHT="27" WIDTH="84" ID="PAG_63_ST000168" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1241" VPOS="2380" HEIGHT="355" WIDTH="1090" ID="PAG_63_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1289" VPOS="2380" HEIGHT="53" WIDTH="1014" ID="PAG_63_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1289" VPOS="2383" HEIGHT="50" WIDTH="23" ID="PAG_63_ST000169" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000141" HPOS="1312" VPOS="2383" WIDTH="26" />
            <String HPOS="1338" VPOS="2383" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000170" WC="1" CONTENT="58" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000142" HPOS="1390" VPOS="2394" WIDTH="26" />
            <String HPOS="1416" VPOS="2394" HEIGHT="27" WIDTH="37" ID="PAG_63_ST000171" WC="1" CONTENT="a." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_63_SP000143" HPOS="1453" VPOS="2381" WIDTH="26" />
            <String HPOS="1479" VPOS="2381" HEIGHT="51" WIDTH="354" ID="PAG_63_ST000172" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000144" HPOS="1833" VPOS="2381" WIDTH="23" />
            <String HPOS="1856" VPOS="2381" HEIGHT="39" WIDTH="79" ID="PAG_63_ST000173" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000145" HPOS="1935" VPOS="2381" WIDTH="25" />
            <String HPOS="1960" VPOS="2381" HEIGHT="39" WIDTH="190" ID="PAG_63_ST000174" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000146" HPOS="2150" VPOS="2380" WIDTH="24" />
            <String HPOS="2174" VPOS="2380" HEIGHT="51" WIDTH="129" ID="PAG_63_ST000175" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="2441" HEIGHT="52" WIDTH="1088" ID="PAG_63_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="2456" HEIGHT="35" WIDTH="80" ID="PAG_63_ST000176" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000147" HPOS="1322" VPOS="2448" WIDTH="17" />
            <String HPOS="1339" VPOS="2448" HEIGHT="35" WIDTH="38" ID="PAG_63_ST000177" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000148" HPOS="1377" VPOS="2455" WIDTH="12" />
            <String HPOS="1389" VPOS="2455" HEIGHT="28" WIDTH="192" ID="PAG_63_ST000178" WC="1" CONTENT="nærmere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000149" HPOS="1581" VPOS="2442" WIDTH="16" />
            <String HPOS="1597" VPOS="2442" HEIGHT="51" WIDTH="171" ID="PAG_63_ST000179" WC="1" CONTENT="angivne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000150" HPOS="1768" VPOS="2441" WIDTH="15" />
            <String HPOS="1783" VPOS="2441" HEIGHT="41" WIDTH="300" ID="PAG_63_ST000180" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000151" HPOS="2083" VPOS="2441" WIDTH="14" />
            <String HPOS="2097" VPOS="2441" HEIGHT="52" WIDTH="203" ID="PAG_63_ST000181" WC="1" CONTENT="vedtagel-" SUBS_TYPE="HypPart1" SUBS_CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2300" VPOS="2493" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1243" VPOS="2502" HEIGHT="53" WIDTH="1058" ID="PAG_63_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1243" VPOS="2517" HEIGHT="27" WIDTH="62" ID="PAG_63_ST000182" WC="1" CONTENT="ser" SUBS_TYPE="HypPart2" SUBS_CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000152" HPOS="1305" VPOS="2517" WIDTH="19" />
            <String HPOS="1324" VPOS="2517" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000183" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000153" HPOS="1376" VPOS="2503" WIDTH="18" />
            <String HPOS="1394" VPOS="2503" HEIGHT="41" WIDTH="183" ID="PAG_63_ST000184" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000154" HPOS="1577" VPOS="2503" WIDTH="21" />
            <String HPOS="1598" VPOS="2503" HEIGHT="52" WIDTH="324" ID="PAG_63_ST000185" WC="1" CONTENT="specifikationer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000155" HPOS="1922" VPOS="2503" WIDTH="17" />
            <String HPOS="1939" VPOS="2503" HEIGHT="42" WIDTH="247" ID="PAG_63_ST000186" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000156" HPOS="2186" VPOS="2502" WIDTH="19" />
            <String HPOS="2205" VPOS="2502" HEIGHT="41" WIDTH="96" ID="PAG_63_ST000187" WC="1" CONTENT="krav" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1241" VPOS="2564" HEIGHT="52" WIDTH="1062" ID="PAG_63_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="1241" VPOS="2565" HEIGHT="40" WIDTH="45" ID="PAG_63_ST000188" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000157" HPOS="1286" VPOS="2565" WIDTH="20" />
            <String HPOS="1306" VPOS="2565" HEIGHT="40" WIDTH="181" ID="PAG_63_ST000189" WC="1" CONTENT="kemiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000158" HPOS="1487" VPOS="2565" WIDTH="22" />
            <String HPOS="1509" VPOS="2565" HEIGHT="40" WIDTH="143" ID="PAG_63_ST000190" WC="1" CONTENT="stoffer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000159" HPOS="1652" VPOS="2578" WIDTH="20" />
            <String HPOS="1672" VPOS="2578" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000191" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000160" HPOS="1724" VPOS="2564" WIDTH="19" />
            <String HPOS="1743" VPOS="2564" HEIGHT="52" WIDTH="214" ID="PAG_63_ST000192" WC="1" CONTENT="produkter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000161" HPOS="1957" VPOS="2577" WIDTH="20" />
            <String HPOS="1977" VPOS="2577" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000193" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000162" HPOS="2029" VPOS="2564" WIDTH="22" />
            <String HPOS="2051" VPOS="2564" HEIGHT="40" WIDTH="119" ID="PAG_63_ST000194" WC="1" CONTENT="andre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000163" HPOS="2170" VPOS="2576" WIDTH="20" />
            <String HPOS="2190" VPOS="2576" HEIGHT="28" WIDTH="113" ID="PAG_63_ST000195" WC="1" CONTENT="varer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1242" VPOS="2625" HEIGHT="51" WIDTH="1089" ID="PAG_63_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="1242" VPOS="2640" HEIGHT="35" WIDTH="108" ID="PAG_63_ST000196" WC="1" CONTENT="m.v.," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000164" HPOS="1350" VPOS="2639" WIDTH="18" />
            <String HPOS="1368" VPOS="2639" HEIGHT="27" WIDTH="89" ID="PAG_63_ST000197" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000165" HPOS="1457" VPOS="2626" WIDTH="16" />
            <String HPOS="1473" VPOS="2626" HEIGHT="40" WIDTH="69" ID="PAG_63_ST000198" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000166" HPOS="1542" VPOS="2626" WIDTH="13" />
            <String HPOS="1555" VPOS="2626" HEIGHT="40" WIDTH="188" ID="PAG_63_ST000199" WC="1" CONTENT="henvises" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000167" HPOS="1743" VPOS="2626" WIDTH="15" />
            <String HPOS="1758" VPOS="2626" HEIGHT="39" WIDTH="45" ID="PAG_63_ST000200" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000168" HPOS="1803" VPOS="2625" WIDTH="16" />
            <String HPOS="1819" VPOS="2625" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000201" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000169" HPOS="1831" VPOS="2625" WIDTH="15" />
            <String HPOS="1846" VPOS="2625" HEIGHT="51" WIDTH="129" ID="PAG_63_ST000202" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000170" HPOS="1975" VPOS="2625" WIDTH="13" />
            <String HPOS="1988" VPOS="2625" HEIGHT="41" WIDTH="160" ID="PAG_63_ST000203" WC="1" CONTENT="udstedt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000171" HPOS="2148" VPOS="2625" WIDTH="15" />
            <String HPOS="2163" VPOS="2625" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000204" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000172" HPOS="2175" VPOS="2625" WIDTH="16" />
            <String HPOS="2191" VPOS="2625" HEIGHT="40" WIDTH="110" ID="PAG_63_ST000205" WC="1" CONTENT="med-" SUBS_TYPE="HypPart1" SUBS_CONTENT="medfør" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2301" VPOS="2665" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1243" VPOS="2686" HEIGHT="49" WIDTH="969" ID="PAG_63_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="1243" VPOS="2687" HEIGHT="42" WIDTH="63" ID="PAG_63_ST000206" WC="1" CONTENT="før" SUBS_TYPE="HypPart2" SUBS_CONTENT="medfør" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000173" HPOS="1306" VPOS="2687" WIDTH="15" />
            <String HPOS="1321" VPOS="2687" HEIGHT="40" WIDTH="47" ID="PAG_63_ST000207" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000174" HPOS="1368" VPOS="2687" WIDTH="10" />
            <String HPOS="1378" VPOS="2687" HEIGHT="40" WIDTH="129" ID="PAG_63_ST000208" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000175" HPOS="1507" VPOS="2687" WIDTH="16" />
            <String HPOS="1523" VPOS="2687" HEIGHT="48" WIDTH="81" ID="PAG_63_ST000209" WC="1" CONTENT="lov," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000176" HPOS="1604" VPOS="2686" WIDTH="17" />
            <String HPOS="1621" VPOS="2686" HEIGHT="41" WIDTH="92" ID="PAG_63_ST000210" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000177" HPOS="1713" VPOS="2686" WIDTH="17" />
            <String HPOS="1730" VPOS="2686" HEIGHT="42" WIDTH="176" ID="PAG_63_ST000211" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000178" HPOS="1906" VPOS="2686" WIDTH="17" />
            <String HPOS="1923" VPOS="2686" HEIGHT="40" WIDTH="12" ID="PAG_63_ST000212" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000179" HPOS="1935" VPOS="2686" WIDTH="16" />
            <String HPOS="1951" VPOS="2686" HEIGHT="41" WIDTH="261" ID="PAG_63_ST000213" WC="1" CONTENT="Lovtidende." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1243" VPOS="2763" HEIGHT="236" WIDTH="1062" ID="PAG_63_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1289" VPOS="2763" HEIGHT="53" WIDTH="1016" ID="PAG_63_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="1289" VPOS="2765" HEIGHT="40" WIDTH="74" ID="PAG_63_ST000214" WC="1" CONTENT="Stk." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000180" HPOS="1363" VPOS="2766" WIDTH="35" />
            <String HPOS="1398" VPOS="2766" HEIGHT="39" WIDTH="34" ID="PAG_63_ST000215" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_63_SP000181" HPOS="1432" VPOS="2764" WIDTH="34" />
            <String HPOS="1466" VPOS="2764" HEIGHT="52" WIDTH="354" ID="PAG_63_ST000216" WC="1" CONTENT="Miljøministeren" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000182" HPOS="1820" VPOS="2764" WIDTH="28" />
            <String HPOS="1848" VPOS="2764" HEIGHT="40" WIDTH="79" ID="PAG_63_ST000217" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000183" HPOS="1927" VPOS="2764" WIDTH="30" />
            <String HPOS="1957" VPOS="2764" HEIGHT="40" WIDTH="190" ID="PAG_63_ST000218" WC="1" CONTENT="fastsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000184" HPOS="2147" VPOS="2763" WIDTH="29" />
            <String HPOS="2176" VPOS="2763" HEIGHT="52" WIDTH="129" ID="PAG_63_ST000219" WC="1" CONTENT="regler" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1244" VPOS="2825" HEIGHT="52" WIDTH="1059" ID="PAG_63_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="1244" VPOS="2839" HEIGHT="36" WIDTH="80" ID="PAG_63_ST000220" WC="1" CONTENT="om," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000185" HPOS="1324" VPOS="2826" WIDTH="27" />
            <String HPOS="1351" VPOS="2826" HEIGHT="40" WIDTH="212" ID="PAG_63_ST000221" WC="1" CONTENT="hvorledes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000186" HPOS="1563" VPOS="2826" WIDTH="29" />
            <String HPOS="1592" VPOS="2826" HEIGHT="51" WIDTH="214" ID="PAG_63_ST000222" WC="1" CONTENT="oplysning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000187" HPOS="1806" VPOS="2839" WIDTH="26" />
            <String HPOS="1832" VPOS="2839" HEIGHT="27" WIDTH="68" ID="PAG_63_ST000223" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000188" HPOS="1900" VPOS="2825" WIDTH="27" />
            <String HPOS="1927" VPOS="2825" HEIGHT="41" WIDTH="49" ID="PAG_63_ST000224" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000189" HPOS="1976" VPOS="2825" WIDTH="27" />
            <String HPOS="2003" VPOS="2825" HEIGHT="40" WIDTH="300" ID="PAG_63_ST000225" WC="1" CONTENT="internationale" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1243" VPOS="2886" HEIGHT="52" WIDTH="1060" ID="PAG_63_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="1243" VPOS="2887" HEIGHT="51" WIDTH="251" ID="PAG_63_ST000226" WC="1" CONTENT="vedtagelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000190" HPOS="1494" VPOS="2900" WIDTH="15" />
            <String HPOS="1509" VPOS="2900" HEIGHT="38" WIDTH="52" ID="PAG_63_ST000227" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000191" HPOS="1561" VPOS="2887" WIDTH="14" />
            <String HPOS="1575" VPOS="2887" HEIGHT="40" WIDTH="183" ID="PAG_63_ST000228" WC="1" CONTENT="tekniske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000192" HPOS="1758" VPOS="2886" WIDTH="16" />
            <String HPOS="1774" VPOS="2886" HEIGHT="52" WIDTH="336" ID="PAG_63_ST000229" WC="1" CONTENT="specifikationer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000193" HPOS="2110" VPOS="2886" WIDTH="17" />
            <String HPOS="2127" VPOS="2886" HEIGHT="41" WIDTH="70" ID="PAG_63_ST000230" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000194" HPOS="2197" VPOS="2886" WIDTH="14" />
            <String HPOS="2211" VPOS="2886" HEIGHT="40" WIDTH="92" ID="PAG_63_ST000231" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1245" VPOS="2947" HEIGHT="52" WIDTH="904" ID="PAG_63_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="1245" VPOS="2948" HEIGHT="42" WIDTH="176" ID="PAG_63_ST000232" WC="1" CONTENT="indføres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000195" HPOS="1421" VPOS="2948" WIDTH="17" />
            <String HPOS="1438" VPOS="2948" HEIGHT="40" WIDTH="13" ID="PAG_63_ST000233" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000196" HPOS="1451" VPOS="2948" WIDTH="16" />
            <String HPOS="1467" VPOS="2948" HEIGHT="48" WIDTH="262" ID="PAG_63_ST000234" WC="1" CONTENT="Lovtidende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000197" HPOS="1729" VPOS="2948" WIDTH="11" />
            <String HPOS="1740" VPOS="2948" HEIGHT="51" WIDTH="16" ID="PAG_63_ST000235" WC="0.98" CONTENT="j" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000198" HPOS="1756" VPOS="2948" WIDTH="1" />
            <String HPOS="1756" VPOS="2948" HEIGHT="51" WIDTH="32" ID="PAG_63_ST000236" WC="0.98" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000199" HPOS="1788" VPOS="2948" WIDTH="20" />
            <String HPOS="1808" VPOS="2948" HEIGHT="40" WIDTH="71" ID="PAG_63_ST000237" WC="1" CONTENT="stk." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000200" HPOS="1879" VPOS="2949" WIDTH="24" />
            <String HPOS="1903" VPOS="2949" HEIGHT="47" WIDTH="32" ID="PAG_63_ST000238" WC="1" CONTENT="1," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000201" HPOS="1935" VPOS="2947" WIDTH="17" />
            <String HPOS="1952" VPOS="2947" HEIGHT="41" WIDTH="79" ID="PAG_63_ST000239" WC="1" CONTENT="kan" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000202" HPOS="2031" VPOS="2948" WIDTH="16" />
            <String HPOS="2047" VPOS="2948" HEIGHT="40" WIDTH="102" ID="PAG_63_ST000240" WC="1" CONTENT="fås.«" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1743" VPOS="3105" HEIGHT="50" WIDTH="64" ID="PAG_63_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1743" VPOS="3105" HEIGHT="50" WIDTH="64" ID="PAG_63_TL000039" STYLEREFS="TXT_T_9_R">
            <String HPOS="1743" VPOS="3105" HEIGHT="50" WIDTH="64" ID="PAG_63_ST000241" WC="1" CONTENT="§5" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1245" VPOS="3181" HEIGHT="175" WIDTH="1060" ID="PAG_63_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1292" VPOS="3181" HEIGHT="54" WIDTH="1011" ID="PAG_63_TL000040" STYLEREFS="TXT_T_9_R">
            <String HPOS="1292" VPOS="3184" HEIGHT="39" WIDTH="16" ID="PAG_63_ST000242" WC="1" CONTENT="I" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000203" HPOS="1308" VPOS="3182" WIDTH="21" />
            <String HPOS="1329" VPOS="3182" HEIGHT="41" WIDTH="68" ID="PAG_63_ST000243" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000204" HPOS="1397" VPOS="3195" WIDTH="19" />
            <String HPOS="1416" VPOS="3195" HEIGHT="28" WIDTH="55" ID="PAG_63_ST000244" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000205" HPOS="1471" VPOS="3183" WIDTH="23" />
            <String HPOS="1494" VPOS="3183" HEIGHT="40" WIDTH="78" ID="PAG_63_ST000245" WC="1" CONTENT="493" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000206" HPOS="1572" VPOS="3182" WIDTH="24" />
            <String HPOS="1596" VPOS="3182" HEIGHT="40" WIDTH="47" ID="PAG_63_ST000246" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000207" HPOS="1643" VPOS="3183" WIDTH="14" />
            <String HPOS="1657" VPOS="3183" HEIGHT="40" WIDTH="36" ID="PAG_63_ST000247" WC="1" CONTENT="9." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000208" HPOS="1693" VPOS="3182" WIDTH="17" />
            <String HPOS="1710" VPOS="3182" HEIGHT="52" WIDTH="88" ID="PAG_63_ST000248" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000209" HPOS="1798" VPOS="3183" WIDTH="20" />
            <String HPOS="1818" VPOS="3183" HEIGHT="39" WIDTH="108" ID="PAG_63_ST000249" WC="1" CONTENT="2004" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000210" HPOS="1926" VPOS="3195" WIDTH="21" />
            <String HPOS="1947" VPOS="3195" HEIGHT="27" WIDTH="68" ID="PAG_63_ST000250" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000211" HPOS="2015" VPOS="3181" WIDTH="21" />
            <String HPOS="2036" VPOS="3181" HEIGHT="54" WIDTH="267" ID="PAG_63_ST000251" WC="0.94" CONTENT="C02-kvoter," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1246" VPOS="3242" HEIGHT="52" WIDTH="1059" ID="PAG_63_TL000041" STYLEREFS="TXT_T_9_R">
            <String HPOS="1246" VPOS="3257" HEIGHT="27" WIDTH="89" ID="PAG_63_ST000252" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000212" HPOS="1335" VPOS="3249" WIDTH="27" />
            <String HPOS="1362" VPOS="3249" HEIGHT="35" WIDTH="133" ID="PAG_63_ST000253" WC="1" CONTENT="senest" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000213" HPOS="1495" VPOS="3244" WIDTH="27" />
            <String HPOS="1522" VPOS="3244" HEIGHT="40" WIDTH="149" ID="PAG_63_ST000254" WC="1" CONTENT="ændret" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000214" HPOS="1671" VPOS="3244" WIDTH="24" />
            <String HPOS="1695" VPOS="3244" HEIGHT="40" WIDTH="79" ID="PAG_63_ST000255" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000215" HPOS="1774" VPOS="3243" WIDTH="27" />
            <String HPOS="1801" VPOS="3243" HEIGHT="41" WIDTH="67" ID="PAG_63_ST000256" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000216" HPOS="1868" VPOS="3256" WIDTH="27" />
            <String HPOS="1895" VPOS="3256" HEIGHT="28" WIDTH="55" ID="PAG_63_ST000257" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000217" HPOS="1950" VPOS="3244" WIDTH="31" />
            <String HPOS="1981" VPOS="3244" HEIGHT="39" WIDTH="79" ID="PAG_63_ST000258" WC="1" CONTENT="554" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000218" HPOS="2060" VPOS="3243" WIDTH="28" />
            <String HPOS="2088" VPOS="3243" HEIGHT="41" WIDTH="47" ID="PAG_63_ST000259" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000219" HPOS="2135" VPOS="3244" WIDTH="21" />
            <String HPOS="2156" VPOS="3244" HEIGHT="39" WIDTH="36" ID="PAG_63_ST000260" WC="1" CONTENT="6." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000220" HPOS="2192" VPOS="3242" WIDTH="24" />
            <String HPOS="2216" VPOS="3242" HEIGHT="52" WIDTH="89" ID="PAG_63_ST000261" WC="1" CONTENT="juni" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1245" VPOS="3305" HEIGHT="51" WIDTH="750" ID="PAG_63_TL000042" STYLEREFS="TXT_T_9_R">
            <String HPOS="1245" VPOS="3307" HEIGHT="46" WIDTH="121" ID="PAG_63_ST000262" WC="1" CONTENT="2007," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000221" HPOS="1366" VPOS="3305" WIDTH="17" />
            <String HPOS="1383" VPOS="3305" HEIGHT="51" WIDTH="199" ID="PAG_63_ST000263" WC="1" CONTENT="foretages" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000222" HPOS="1582" VPOS="3305" WIDTH="17" />
            <String HPOS="1599" VPOS="3305" HEIGHT="51" WIDTH="190" ID="PAG_63_ST000264" WC="1" CONTENT="følgende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_63_SP000223" HPOS="1789" VPOS="3305" WIDTH="16" />
            <String HPOS="1805" VPOS="3305" HEIGHT="50" WIDTH="190" ID="PAG_63_ST000265" WC="1" CONTENT="ændring:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>